kubernetes/introduction-to-kubernetes/guestbook/redis-leader-deployment.yaml [4:11]:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
metadata:
  namespace: guestbook-korosuke613
  name: redis-leader
  labels:
    app: redis
    role: leader
    tier: backend
spec:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -



kubernetes/introduction-to-kubernetes/guestbook/redis-leader-service.yaml [4:11]:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
metadata:
  namespace: guestbook-korosuke613
  name: redis-leader
  labels:
    app: redis
    role: leader
    tier: backend
spec:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -



